## gstmjpg 1.0.11

=== debian/changelog ===
gstmjpg (1.0.11) unstable; urgency=low

  * Now pipeline is created before server thread, which should be work a bit better
  * Couple small fixes

 -- Seppo Yliklaavu <seppo.yliklaavu@gmail.com>  Thu, 14 Aug 2008 11:33:35 +0300
