=== debian/control ===
Source: gstmjpg
Section: user/multimedia
Priority: extra
Maintainer: Seppo Yliklaavu <seppo.yliklaavu@gmail.com>
Build-Depends: debhelper (>= 5), libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgstreamer0.10-dev, libpango1.0-dev, libgstreamer-plugins-base0.10-dev, libjpeg62-dev
Standards-Version: 3.7.2

Package: gstmjpg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GStreamer based motion JPEG server
 GStreamer based motion JPEG server, which can be used together with a web
 server like apache2.
